/* ************************************************************************* *
 * QBI Branding CSS
 * ************************************************************************* */
 
/* ************************************************************************************************************************************************************************
	This is for logo on the left top corner of the login page.
	The following css properties are referenced by decorator.jsp as this jsp file has the code for forming a div id for the logo DIV based on the org Id.
	We need to add a new css entry for logo if a new client is added. The naming convention goes like logo_OrgId. For example for athena the id will be logo_athena.
	Also we need to change the background:url value to match the client specific logos.
* ************************************************************************************************************************************************************************* */


#logo_sterlingtrustees {
	width:156px;
	height:20px;
	background:url(../images/logo_sterlingtrustees.png) no-repeat 0 0 transparent;
	border:none;
	margin:3px 4px 0 8px;
}

#logo_athena {
	width:156px;
	height:20px;
	background:url(../images/logo_athena.png) no-repeat 0 0 transparent;
	border:none;
	margin:3px 4px 0 8px;
}

#logo_muzinich {
	width:156px;
	height:20px;
	background:url(../images/logo_muzinich.png) no-repeat 0 0 transparent;
	border:none;
	margin:2px 4px 0 8px;
}

#logo_chimicles{
	width:156px;
	height:20px;
	background:url(../images/logo_chimicles.png) no-repeat 0 0 transparent;
	border:none;
	margin:0px 4px 0 8px;
} 

#logo_quantum{
	width:156px;
	height:20px;
	background:url(../images/logo_quantum.png) no-repeat 0 0 transparent;
	border:none;
	margin:6px 4px 0 8px;
}


/* ******************************************************************************************************************************************************************************
	This is for the welcome image on the center of the login page.
	The following css properties are referenced by WEB-INF/jsp/modules/login.jsp as this jsp file has the code for forming a div id for welcome DIV based on the org Id.
	We need to add a new css entry for welcome if a new client is added. The naming convention goes like welcome_OrgId. For example for athena the id will be welcome_athena.
	Also we need to change the background-image:url value to match the client specific welcome images.
* ******************************************************************************************************************************************************************************* */


#loginPage #welcome_sterlingtrustees {
	height: 310px;
	background-image: url("../images/login_welcome_sterlingtrustees.png");
	background-repeat: no-repeat;
	background-position: center 70px;
	margin-bottom: 15px;
	
	/*	This is from overrides_custom.css */
	height: 230px !important;
	background-position: 60% 55% !important;
	width: 500px;
}

#loginPage #welcome_athena {
	height: 310px;
	background-image: url("../images/login_welcome_athena.png");
	background-repeat: no-repeat;
	background-position: center 70px;
	margin-bottom: 15px;
	/*	This is from overrides_custom.css */
	height: 225px !important;
	background-position: 50% 50% !important;
	width: 500px;
}


#loginPage #welcome_muzinich {
	height: 310px;
	background-image: url("../images/login_welcome_muzinich.png");
	background-repeat: no-repeat;
	background-position: center 70px;
	margin-bottom: 15px;
	
	/*	This is from overrides_custom.css */
	height: 220px !important;
	background-position: 47% 70% !important;
	width: 500px;
}

#loginPage #welcome_chimicles {
	height: 310px;
	background-image: url("../images/login_welcome_chimicles.png");
	background-repeat: no-repeat;
	background-position: center 70px;
	margin-bottom: 15px;
	
	/*	This is from overrides_custom.css */
	height: 270px !important;
	background-position: 48% 60% !important;
	width: 500px;
}


#loginPage #welcome_quantum {
	height: 310px;
	background-image: url("../images/login_welcome_quantum.jpg");
	background-repeat: no-repeat;
	background-position: center 70px;
	
	/*	This is from overrides_custom.css */
	height: 220px !important;
	background-position: 50% 50% !important;
	width: 500px;
}

